Rated 5 out of 5 stars

Wird dieses Tool noch weiterentwickelt?
Will this tool be updated anytime in the far future?
I hope so, because it's a useful and great tool, but unfortunately it doesn't work with the new FF-Versions.
If the developer decides not to update his tool anymore it would be great do give some information on this page, so that the users will know and stop asking for updated versions... And we can stop to try to make the addon work in some random new FF Versions...

This review is for a previous version of the add-on (1.5.5). 

Firebug changed the API with version 1.8

The developers of Firebug changed the complete API with version 1.8. Until now I was not able to migrate SenSEO to this new API. My askings for a migration guide were not answered by the Firebug team. What looks like a small error (FirebugContext is not defined) is very hard to fix. If you know a document explaining what changed from Firebug 1.7 to 1.8 exactly, please let me know. Right now I only found the release notes which are not very helpful at all.